#grid4wrap {
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #555555;
  
  
}
#grid4wrap a {
  color: #d3751c;
  
}
#grid4wrap a:hover {
  color: #8e4523;
}
#grid4wrap h1,
#grid4wrap h2,
#grid4wrap h3,
#grid4wrap h4,
#grid4wrap h5,
#grid4wrap h6 {
  color: #333333;
}
#grid4wrap .zen-container {
  
  background: none;
  
  border-top: 1px solid #fff;
  
  border-bottom: 1px solid #ededed;
  padding: 70px 0px 40px;
}